#ujdonsagok {
 position: relative;
 left: 0px;
 top: 0px;
}

#slider {position:relative;}

#slider ul, #slider li, #slider2 ul, #slider2 li {
 margin:0;
 padding:0;
 list-style:none;
}

#slider li {
 width: 515px;
 height: 137px;
 overflow: hidden; 
}

#prevBtn {
 position: absolute;
 left: 300px;
 top: 130px;
 display: block;
 width: 30px;
 height: 18px;
 text-indent:-8000px;  
}

#prevBtn a {
 display: block;
 width: 30px;
 height: 18px; 
 background:url(../images/prevbutton.gif) no-repeat 0 0;  
}	

#nextBtn {
 position: absolute;
 left: 333px;
 top: 130px;
 display: block;
 width: 30px;
 height: 18px;
 text-indent:-8000px;  
}

#nextBtn a {
 display: block;
 width: 30px;
 height: 18px; 
 background:url(../images/nextbutton.gif) no-repeat 0 0;  
}	

#slider2 {position:relative;}

#slider2 ul {
 position: relative;
}

#slider2 li {
 width: 600px; 
 height: 510px; 
 overflow: hidden; 
}

#prevBtn2 {
 display: block;
 position: absolute; 
 left: 4px; 
 top: 523px;
 width: 26px;
 height: 21px;
 text-indent:-8000px;
}

#prevBtn2 a {
 display: block;
 width: 26px;
 height: 21px; 
 background:url(../images/leftbutton.gif) no-repeat 0 0;  
}

#nextBtn2 {
 display: block;
 position: absolute; 
 left: 570px; 
 top: 523px;
 width: 26px;
 height: 21px;
 text-indent:-8000px;
}

#nextBtn2 a {
 display: block;
 width: 26px;
 height: 21px; 
 background:url(../images/rightbutton.gif) no-repeat 0 0;  
}	

ol#controls{
 position: absolute;
 left: 150px;
 top: 105px;
}

ol#controls li{
 margin-right: 4px;
 float: left;
 list-style: none;
 height: 18px;
 width: 21px; 
}

ol#controls li a{
 float: left;
 height: 14px;
 width: 21px;
 background: #FF7428;
 text-align: center;
 padding-top: 4px;
 padding-bottom: 4px; 
 font-weight: bold;
 font-family: Arial, Verdana; 
 font-size: 12px;
 font-weight: bold; 
 color: #FFFFFF;
 text-decoration: none; 
}

ol#controls li a:hover {
 background:#555555;
}

ol#controls li.current a{
 background:#000000;
}
